﻿body
{
	background-color: #110C0D;
	font-size: 14px;
	margin: 0px;
	width: 100%;
	font-family: NatoSans;
	font-size: 13px;
	background-image: url(../Assets/Images/Background/Image_BannerBase.jpg);
	overflow: scroll;
}

h2
{
	font-size: 25px;
	font-family: serif;
	margin-bottom: 5px;
	color: #CFCFC5;
	margin-top: 0px;
	font-weight: normal;
}

a
{
	text-decoration: none;
}

a:hover
{
	color:#6F63E5 !important;
}

@font-face
{
	font-family: TitilliumWeb; src: url('../Assets/Fonts/TitilliumWeb-Light.eot');
}

@font-face
{
	font-family: NatoSans; src: url('../Assets/Fonts/NotoSans-Regular.eot');
}

@font-face
{
	font-family: "TitilliumWeb"; src: url("../Assets/Fonts/TitilliumWeb-Light.ttf");
}

@font-face
{
	font-family: "NatoSans"; src: url("../Assets/Fonts/NotoSans-Regular.ttf");
}

.ContentHolder_Background
{
	position: absolute;
	top: 0px;
	margin-left: -840px;
	left: 50%;
}

.ContentHolder_NavMenu a
{
	color: #CFCFC5;
}

.Format_Link_Light
{
	/*	color: #CFCFC5;  */
	color: #ADA7CD;
}

.ContentHolder_Prime
{
	width: 1024px;
	margin: 0px auto;
}

.ContentHolder_SubPrime
{
	width: 984px;
	height: 410px;
	margin-top: 75px;
	padding: 20px;
	background-color: #FFFFFF;
	position: relative;
}

.ContentHolder_SecondSubPrime
{
	position: relative;
	color: #CFCFC5;
	background-color: #434343;
	width: 984px;
	padding: 20px;
	height: 245px;
	margin-top: 15px;
}

.ContentHolder_NavMenu
{
	width: 640px;
	height: 45px;
	position: absolute;
	top: 0px;
	padding-top: 30px;
	padding-left: 75px;
	color: #CFCFC5;
}

.ContentHolder_WebSites
{
	width: 850px;
	height: 170px;
	margin: 0px auto;
}

.ContentHolder_Footer
{
	position: relative;
	color: #FFFFFF;
	margin: 15px 0px;
	background-color: #000000;
	width: 1005px;
	padding: 10px;
	height: 20px;
}

.ContentHolder_ColLeft
{
	width: 400px;
	margin: 10px;
	padding: 10px;
	float: left;
}

.Format_MenuHead
{
	font-size: 25px;
	font-family: TitilliumWeb;
	margin-bottom: 5px;
}

/* Images */

.Image_Logo
{
	background-image: url(../Assets/Images/Background/Image_Logo.jpg);
	height: 75px;
	width: 225px;
	position: absolute;
	right: 75px;
	top: -75px;
}

.Image_cdm,
.Image_deliquo,
.Image_SBS,
.Image_SBV,
.Image_txtmeback
{
	width: 150px;
	height: 150px;
	margin: 10px;
	float: left;
}

.Image_cdm
{
	background-image: url(../Assets/Images/Websites/Image_cdm.jpg);
}

.Image_deliquo
{
	background-image: url(../Assets/Images/Websites/Image_deliquo.jpg);
}

.Image_SBS
{
	background-image: url(../Assets/Images/Websites/Image_SBS.jpg);
}

.Image_SBV
{
	background-image: url(../Assets/Images/Websites/Image_SBV.jpg);
}

.Image_txtmeback
{
	background-image: url(../Assets/Images/Websites/Image_txtmeback.jpg);
}

.Image_Network
{
	width: 857px;
	height: 414px;
	margin: 20px auto;
	background-image: url(../Assets/Images/Image_Network.jpg);
}

.Image_Smile
{
	width: 225px;
	height: 300px;
	margin: 10px auto;
	background-image: url(../Assets/Images/Image_Smile.jpg);
}

.Image_Sad
{
	width: 225px;
	height: 300px;
	margin: 10px auto;
	background-image: url(../Assets/Images/Image_Sad.jpg);
}

.Image_AppStore
{
	width: 200px;
	height: 67px;
	margin: 20px;
	float: right;
	background-image: url(../Assets/Images/Image_AppStore.jpg);
}

.Image_PlayStore
{
	width: 200px;
	height: 67px;
	margin: 20px;
	float: right;
	background-image: url(../Assets/Images/Image_Play.jpg);
}

.Image_MobilePhone
{
	width: 275px;
	height: 260px;
	margin: 5px 100px;
	float: right;
	background-image: url(../Assets/Images/Image_MobilePhone.jpg);	
}

.ContentHolder_Services
{
	position: relative;
	color: #CFCFC5;
	margin-top: 25px;
	background-color: #434343;
	width: 984px;
	padding: 20px;
	height: 300px;
}

.ContentHolder_Menu
{
	width: 100%;
	height: 315px;
	margin-top: 75px;
	background-color: #FFFFFF;
	position: relative;
}

.ContentHolder_ServiceText
{
	width: 984px;
	float: left;
	margin-bottom: 5px;
}

.ContentHolder_Intro
{
	position: relative;
	color: #CFCFC5;
	margin-top: 100px;
	background-color: #000000;
	width: 984px;
	padding: 20px;
	height: 250px;
}

.ContentHolder_WebDesign,
.ContentHolder_WebApps,
.ContentHolder_MobileApps
{
	padding: 10px;
	width: 290px;
	float: left;
	margin-bottom: 5px;
}

.ContentHolder_Welcome,
.ContentHolder_AboutUs,
.ContentHolder_News,
.ContentHolder_StartOut,
.ContentHolder_RevUp,
.ContentHolder_BellsWhistles
{
	width: 310px;
	float: left;
	margin-bottom: 5px;
}

.ContentHolder_AboutUs,
.ContentHolder_News,
.ContentHolder_WebApps,
.ContentHolder_MobileApps,
.ContentHolder_RevUp,
.ContentHolder_BellsWhistles
{
	margin-left: 24px;
}

.Image_Menu
{
	background-image: url(../Assets/Images/Image_Menu.png);
	height: 400px;
	width: 662px;
	margin: 0px auto;
}

.Image_Web,
.Image_WebApp,
.Image_MobileApp
{
	height: 87px;
	width: 290px;
	margin: 10px auto;	
}

.Image_Web
{
	background-image: url(../Assets/Images/Image_Web.png);
}

.Image_WebApp
{
	background-image: url(../Assets/Images/Image_WebApp.png);
}

.Image_MobileApp
{
	background-image: url(../Assets/Images/Image_MobileApp.png);
}

.Link_Menu_Contact
{
	height: 240px;
	width: 40px;
	position: absolute;
	left: 320px;
}

.Link_Menu_Sponsorship
{
	height: 50px;
	width: 410px;
	position: absolute;
	left: 360px;
	top: 70px;
}

.Link_Menu_Services
{
	height: 70px;
	width: 365px;
	position: absolute;
	left: 475px;
	top: 120px;
}

.Link_Menu_About
{
	height: 200px;
	width: 50px;
	position: absolute;
	left: 475px;
	top: 195px;
}

.Link_Menu_Home
{
	height: 70px;
	width: 270px;
	position: absolute;
	left: 185px;
	top: 245px;
}